/*
 Localizable.strings
 MainUI
 
 Created by Ang on 13-4-23.
 
 */


"Home_Brief"="Home";
"Junk_Clean"="Junk Clean";
"Remove_Applications"="App Removal";
"Web_Shield"="Web Shield";
"Phone_Cleaner"="Phone Cleaner";
"Hardware_Info"="Hardware";
"Hardware_Info_Info"="Hardware Info";
"Date_Format"="MM/dd/yyyy";

"Home_Model"="Model";
"Home_Processor"="Processor";
"Home_Memory"="Memory";
"Home_Storage"="Storage";
"%@ available total %@"="%1$s available (total %2$s)";
"Home_OSVer"="OS ver";
"Home_Clean_History"="Cleaning history:";
"Home_Last_Clean"="Last clean";
"Home_Space_Saved"="Total saved space";
"Home_Never_Cleaned"="Never";
"Home_Never_Scan_Virus" = "Never";
"Home_Saved_Since %@"="Space saved since %1$@:";
"Home_Scan"="Scan";
"Home_Web_Protect"="Web Shield Status";
"Home_Program_Ver"="Version";
"Home_Unknown"="Unknown";
"Home_One_Month"="1 month ago";
"Home_Months %@"="%1$@ months ago";
"Home_One_Week"="1 week ago";
"Home_Weeks_ago %@"="%1$@ weeks ago";
"Home_Too_Big"="> 999TB";
"Home_Long_Ago"="long long ago…";

"Cleaner_title_lastClean"="%@: %@";
"Cleaner_Hint %@ %@"="Remove junk files to save more space and run faster. Cleaned junk size on %1$@ : %2$@";
"Cleaner_Logs"="Logs";
"Cleaner_Log_Hint"="Remove log files recorded by system and applications";
"Cleaner_App_Logs"="Application log files";
"Cleaner_Sys_Logs"="System log files";
"Cleaner_Sys_Log_Hint"="";
"Cleaner_App_Log_Hint"="";
"Cleaner_Caches"="Caches";
"Cleaner_Saved"="Remove cache files saved by system and applications";
"Cleaner_Web_Caches"="Web browser cache files";
"Cleaner_App_Caches"="Application cache files";
"Cleaner_Sys_Caches"="System cache files";
"Cleaner_Web_Cache_Hint"="";
"Cleaner_App_Cache_Hint"="";
"Cleaner_Sys_Cache_Hint"="";
"Cleaner_Trash"="Trash";
"Cleaner_Trash_Hint"="Remove files in “Trash”";
"Cleaner_Default_Trash_Hint"="Files can not be recovered after cleaning";
"Cleaner_Downloads"="Downloads";

//2014.4.16新增
"Cleaner_Download_Alert_Title"=" Important files might be concluded in “Download” folder, which cannot be recovered after delete. Please choose items to be deleted carefully!";
"Cleaner_Download_Alert_Desc"=" .dmg files in “Download” folder will be deleted by default, click “Reselect” to change items to be deleted";
"Cleaner_Download_Alert_Show_Finder"="Open “Download” in Finder";
"Cleaner_Download_Alert_OK"="Continue";
"Cleaner_Download_Alert_Cancel"="Reselect";


"Cleaner_Download_Hint"="Remove files in “Download”";
"Cleaner_Default_Download_Hint" = "Files can not be recovered after cleaning";
"Cleaner_Downloaded"="Downloaded files";
"Cleaner_Scan"="Scan";
"Cleaner_LastCleanDataSize"="Cleaned %@ junk files";
"Cleaner_finishCleanTitle"="Successfully cleared %@ junk files";
"Cleaner_rmDataSize"="Selected %@ junk files";
"Cleaner_Scanning"="Scanning junk. Please wait...";
"Cleaner_Cancel"="Cancel";
"Cleaner_Clean"="Clean";
"Cleaner_Finish"="Done";
"Cleaner_Complete_Scan %@"="Scanned total junk size %1$@";
"Cleaner_Deleting"="Removing junk. Please wait...";
"Cleaner_Delete_Complete %@"="Removed total junk size %1$@. Cleaning junk at regular intervals is recommended";
"Cleaner_Quit_To_Clean"="To remove web browser cache files, click \"Quit and Clean\" or quit the following browsers by yourself and then click this button. If you don’t want to clean it now, please choose \"Skip\":";
"Cleaner_Cache_Skip"="Skip";
"Cleaner_Cache_Clean"="Quit and Clean";
"Uninstall_OneClick"="One-click uninstall for application(s) and related files ";
"Uninstall_OneClick_Num"="(%d apps)";
"Uninstall_selectedApps"="Choose to uninstall %d application(s)";
"Uninstall_detailItems"="%d item(s)";
"Uninstall_appList_UninstallButton"="Uninstall";
"Uninstall_Uninstall"="Uninstall";
"Uninstall_progress_uninstallingApp"="Uninstalling<%@>";
"Uninstall_progress_uninstallingCustomApp"="Removing selected item(s) of <%@>";
"Uninstall_progress_successInfo"="Uninstalled %d app(s) successfully, and cleaned %s";
"Uninstall_progress_successInfo1"="Uninstalled %d app(s) successfully";
"Uninstall_progress_successInfo2"="Cleaned %s";
"Uninstall_progress_stopedInfo"="Uninstalled %d app(s) successfully, stopped uninstallation of %d app(s), and cleaned %s";
"Uninstall_progress_stopedInfo1"="Uninstalled %d app(s) successfully, stopped uninstallation of %d app(s)";
"Uninstall_progress_stopedInfo2"="Cleaned %s";

"Uninstall_progress_customAppSuccessInfo"="Removed selected item(s) from <%@>, cleaned %s";
"Uninstall_progress_backButton"="Complete";//"Back";
"Uninstall_progress_stopButton"="Stop";
"Uninstall_progress_list_column_0"="Name";
"Uninstall_progress_list_column_1"="State";
"Uninstall_progress_state_success"="Successful";
"Uninstall_progress_state_uninstalling"="Uninstalling";
"Uninstall_progress_state_failed"="Failed";
"Uninstall_progress_state_waiting"="Waiting";
"Uninstall_progress_state_cancelled"="Back";
"Uninstall_progress_action_remoevFile"="Remove file: %@";
"Uninstall_progress_action_unloadDaemon"="Unload daemon or agent: %@";
"Uninstall_progress_action_killApp"="Quit app: %@";
"Uninstall_detail_subTitle"="Custom uninstallation of %@ (%@)";
"Uninstall_detail_uninstallButton"="Uninstall";
"Uninstall_detail_backButton"="Cancel";
"Uninstall_detail_selectAllButton"="Select All";
"Uninstall_detail_deselectButton"="Deselect";
"Uninstall_detail_applications"="Binaries";
"Uninstall_detail_deamonorAgent"="LaunchDaemon and LaunchAgents";
"Uninstall_detail_sandbox"="Containers";
"Uninstall_detail_preferencePanes"="PreferencePane";
"Uninstall_detail_appSupport"="Application Support";
"Uninstall_detail_cache"="Cache";
"Uninstall_detail_prefrences"="Preferences";
"Uninstall_detail_saveState"="Saved application state";
"Uninstall_detail_logs"="Logs";
"Uninstall_detail_crashReport"="Crash Report";
"Uninstall_detail_library"="Library";
"Uninstall_detail_others"="others";
"Uninstall_detail_quitAlert_Title"="Do you really want to quit custom uninstallation?";
"Uninstall_detail_quitAlert_subTitle"="";
"Uninstall_detail_quitAlert_buttonYES"="YES";
"Uninstall_detail_quitAlert_buttonNO"="NO";
"Uninstall_Confirm"="Confirm";
"Uninstall_All"="All";
"Uninstall_Name"="Name";
"Uninstall_Size"="Size";
"Uninstall_Action"="Selection";
"Uninstall_Version"="Version";
"Uninstall_Last_Refresh"="Last refresh time";
"Uninstall_Waiting"="waiting...";
"Uninstall_Cancel"="Cancel";
"Uninstall_Running"="running...";
"Uninstall_Keep_History"="Do you want to keep chatting history?";
"Uninstall_Keep"="keep";
"Uninstall_Remove"="remove";
"Uninstall_Multi"="Uninstall";
"Uninstall_Refresh"="Refreshing list...";
"Uninstall_Calculate"="Calculating...";
"Webshield_Hint"="Detect and intercept phishing websites to ensure web security";
"Webshield_Disable"="Quit browser to uninstall Web Shield extension";
"Webshied_Enable"="Quit browser to install Web Shield extension";
"Webshield_History"="Records";
"Webshiled_History_Back"="Back";
"Webshield_Date"="Date";
"Webshield_Browser"="Browser";
"Webshield_URL"="Website";
"Webshield_No_Browser"="Browser is not installed";
"Webshield_Is_Enabled"="protection is on";
"Webshield_Is_Disabled"="protection is off";
"Webshield_browser_update"="Please update Safari to 5.0.1 or above";

"Webshield_Is_Installed"="Web Shield extension is installed";
"Webshield_Is_Uninstalled"="Web Shield extension is not installed";

//2015.5.21新增
"PhoneCleaner_Stop"="Cancel";
"PhoneCleaner_clean"="Clean";
"PhoneCleaner_Finish"="Finish";
"PhoneCleaner_Scaning"="Scanning...";
"PhoneCleaner_ScanOut"=" junk files were found";
"PhoneCleaner_Garbge"="";
"PhoneCleaner_ScanSelect"=" junk files were selected";
"PhoneCleaner_CleanFinish"="Clean was completed";
"PhoneCleaner_CleanYourIPhone"="Clean up your iPhone";
"PhoneCleaner_CleanYourIPhoneAgain"="Clean up your iPhone";
"PhoneCleaner_NeedInstall360SafeApp"="Easily recognise harassing phone calls with 360 Mobile Security";
"PhoneCleaner_NeedInstall360SafePro"="Get more features with 360 Mobile Security Pro edition";
"PhoneCleaner_Remaining"=" is available";
"PhoneCleaner_CanUse"="";
"PhoneCleaner_CleanSucess"=" junk files were cleaned";
"PhoneCleaner_StartScan"="Junk Scan";
"PhoneCleaner_VirusScan"="Virus Scan";
"PhoneCleaner_ReScan"="Rescan";
"PhoneCleaner_Install360Safe"="Install";
"PhoneCleaner_Installing"="Installing...";
"PhoneCleaner_FindVirus"="%@ Virus were found";

//end



//"%@ Hardware_Macinfo"="%1$@ 's Mac information";
"Hardware_MyMacInfo"="My Mac information";
"Hardware_TXT"="Save as TXT";
"Hardware_PNG"="Save as PNG";
"Hardware_Model"="Model Name";
"Hardware_MID"="Model Identifier";
"Hardware_Uname"="User Name";
"Hardware_Sysver"="System Version";
"Hardware_Cname"="Computer Name";
"Hardware_BVol"="Boot Volume";
"Hardware_Pname"="Processor Name";
"Hardware_Prospeed"="Processor Speed";
"Hardware_Pronum"="Number of Processors";
"Hardware_Corenum"="Total Number of Cores";
"Hardware_L2"="L2 Cache (per Core)";
"Hardware_L3"="L3 Cache";
"Hardware_Mem"="Memory";
"Hardware_Empty"="Empty";
"Hardware_HD"="Hard Disk";
"Hardware_Available %@%@"="%1$@ available (Total %2$@)";
"Hardware_Mod"="Model";
"Hardware_Bname"="BSD Name";
"Hardware_Mtype"="Medium Type";
"Hardware_RM"="Rotational Media";
"Hardware_Dburn"="Disc Burning";
"Hardware_BS"="Burn Support";
"Hardware_RDVD"="Reads DVD";
"Hardware_Cache"="Cache";
"Hardware_CDW"="CD-Write";
"Hardware_DVDW"="DVD-Write";
"Hardware_BTH"="Blue Tooth";
"Hardware_Name"="Name";
"Hardware_Manu"="Manufacturer";
"Hardware_Discover"="Discoverable";
"Hardware_BPower"="Bluetooth Power";
"Hardware_Graphics"="Graphics";
"Hardware_Chmodel"="Chipset Model";
"Hardware_Vendor"="Vendor";
"Hardware_VRAM"="VRAM (Total)";
"Hardware_Display"="Display";
"Hardware_Year"="Display Year";
"Hardware_Reso"="Resolution";
"Hardware_PD"="Pixel Depth";
"Hardware_Main_Dis"="Main Display";
"Hardware_Device_ID"="Device ID";
"Hardware_Revision_ID"="Revision ID";
"Hardware_Built_in"="Built-in";
"Hardware_Size"="Size";
"Hardware_BT_Address"="Bluetooth address";
"Hardware_BT_Name"="Bluetooth Name";
"Hardware_Serial"="Serial Number";
"Hardware_Rotational"="Rotational";
"Hardware_Display_Type"="Display Type";
"Hardware_Savetxt_Msg"="Text";
"Hardware_Savepng_Msg"="Picture";
"Hardware_My_Info"="My Mac info";
"Hardware_YES"="Yes";
"Hardware_NO"="No";
"Hardware_BlueTooth_Open"="On";
"Hardware_BlueTooth_Close"="Off";


"Program_Font"="Helvetica Neue";
"Program_Font_Bold"="HelveticaNeue-Bold";
//""="";
//""="";
//""="";
//""="";
//""="";

//""="";
//""="";
//cleanerResultTree
"CleanerResultTree_Column_Name"="Name";
"CleanerResultTree_Column_Size"="Size";
"CleanerResult_Detail"="details";
"CleanerResult_Ignore_List"="Ignore list";
//lua:
//Browser Caches
"Cleaner_Browser_Caches"="Browser Caches";
"Cleaner_Browser_Webpage_Caches"="Webpage Caches";
"Cleaner_Browser_Webpage_Preview"="Webpage Preview";
"Cleaner_Browser_Webpage_Icons"="Webpage Icons";
"Cleaner_Browser_Browsing_History"="Browsing History";
"Cleaner_Browser_Downloading_History"="Downloading History";
"Cleaner_Browser_Cookies"="Cookies";
"Cleaner_Browser_Form_Value"="Form Value";
"Cleaner_Browser_Last_Session"="Last Session";
"Cleaner_Browser_Bookmark"="Bookmark";
"Cleaner_Browser_Last_Tab"="Last Tab";
"Cleaner_Browser_Most_Visited_Websites"="Most Visited Websites";
"Cleaner_Browser_Browsing_And_Downloading"="Browsing/Downloading History";


"Cleaner_Browser_Safari"="Safari";
"Cleaner_Browser_Firefox"="Firefox";
"Cleaner_Browser_Chrome"="Chrome";

"Cleaner_Browser_Detail"="Remove caches, cookies, history";


"Cleaner_Caches_and_Logs"="Caches and Logs";
"Cleaner_System_Caches"="System Caches";
"Cleaner_System_Logs"="System Logs";
"Cleaner_User_Caches"="User Caches";
"Cleaner_User_Logs"="User Logs";


"Cleaner_Default_Clean_Hint"="Checking details of scanning result is recommended";
"Cleaner_Download_Clean_Hint"="Important files might be concluded\r\nPlease choose files to be deleted carefully";
"Cleaner_Browser_Clean_Hint"="Cookies and history will not deleted by default,\r\nwhich can be changed in “details”";
"Cleaner_Trash_Clean_Hint"="Files cannot be recovered after delete\r\nPlease choose items to be deleted carefully";

"Cleaner_Custom_Scanning_Result"="Custom remove %@ %@";


//病毒查杀全部（en）：
"Virus_Scan"="Virus Scan";//itembox大标题
"VSLibUpdateTime"="Database is up-to-date and last update time is ";

"Virus_Scan_Kind_Quick"="Quick Scan";
"Virus_Scan_Kind_Full"="Full Scan";
"Virus_Scan_Kind_Custom"="Custom Scan";

"Virus_Scan_Kind_Quick_Entry"="Quick Scan";
"Virus_Scan_Kind_Full_Entry"="Full Scan";
"Virus_Scan_Kind_Custom_Entry"="Custom Scan";

"VS_Subtitle_Scanning_Total_Num"="Scanned Files: ";
"VS_Subtitle_Scanning_Found_Virus"="Threat Found: ";
"VS_Subtitle_Scanning_Time_Use"="Time Elapsed: ";
"VS_Subtitle_Scanning_Resolved_Virus"="Threat Resolved: ";
"VS_Subtitle_Scanning_Selection_Virus"="Threat Selected: ";


"VS_Scanning_Table_Virus"="Threat";
"VS_Scanning_Table_Path"="Location";
"VS_Scanning_Table_Statue"="Status";
"VS_Scanning_Table_Statue_Infection"="Infected";
"VS_Scanning_Table_Statue_Safe"="Safe";
"VS_Scanning_Table_Statue_Deleting"="Resolving";//?正在删除的状态
"VS_Scanning_Table_Statue_Deleted"="Resolved";
"VS_Scanning_Table_Statue_Failed"="Failed";
"VS_Scanning_Table_Statue_Cancel"="Ignored";

//Alert退出扫描
"VS_Scanning_Alert_Text_No_Virus"="Scan is not completed. Do you really want to quit scan?";
"VS_Scanning_Alert_Quit_No_Virus"="Quit";
"VS_Scanning_Alert_Continue_No_Virus"="Continue";

"VS_Scanning_Alert_Text_With_Virus"="%ld threat found. Do you really want to quit scan?";
"VS_Scanning_Alert_Quit"="Resolve Next Time";
"VS_Scanning_Alert_Continue"="Continue";
"VS_Scanning_Alert_Handle"="Resolve Before Stop";

//Alert退出程序
"VS_Scanning_QuitAlert_Text_No_Virus"="Scan is not completed. Do you really want to quit application?";
"VS_Scanning_QuitAlert_Quit_No_Virus"="Quit";
"VS_Scanning_QuitAlert_Continue_No_Virus"="Continue";

"VS_Scanning_QuitAlert_Text_With_Virus"="%ld threat found. Do you really want to quit application?";
"VS_Scanning_QuitAlert_Quit"="Resolve Next Time";
"VS_Scanning_QuitAlert_Continue"="Continue";
"VS_Scanning_QuitAlert_Handle"="Resolve Before Stop";


"VS_BigTitle_ScanOver_Skip_Button"="Ignore All";
"VS_BigTitle_ScanOver_Handle_Button"="Resolve";
"VS_BigTitle_ScanOver_Text"="Threat detected";
"VS_BigTitle_ScanOver_SubText"="Resolving immediately is recommended";

"VS_BigTitle_Scanning_Analyzing"="is initializing";//Quick Scan 

"VS_NoVirusView_Title_Format"="%@ was completed. No threat found!";
"VS_NoVirusView_Title_Format_ForBreak"="%@ was stopped. No threat found!";


"VS_Quaratine"="Quarantine";
"VS_UpdateLog"="Update log";//?
"VS_ScanLog"="Scan log";//?

//扫描正常结束
"VS_BigTitle_HandleOver_All_Handle"="Scan was completed";
"VS_BigTitle_HandleOver_Handle_SubTitle"="Backup of resolved files have been moved to";
"VS_BigTitle_HandleOver_Some_Handle"="%ld threats unresloved";
"VS_BigTitle_HandleOver_No_Handle"="%ld threats unresolved";//
"VS_BigTitle_HandleOver_No_Handle_SubTitle"="Timely processing is recommended";
"VS_BigTitle_HandleOver_No_Virus"="View virus scan result";

//扫描停止
"VS_BigTitle_HandleOver_All_Handle_Stoped"="Scan was stopped";
"VS_BigTitle_HandleOver_Some_Handle_Stoped"="%ld threats unresloved";
"VS_BigTitle_HandleOver_No_Handle_Stoped"="%ld threats unresolved";

"VS_Stop"="Stop";
"VS_OK"="Complete";
"VS_Quit"="Quit";


"VS_BigTitle_Quaratine_Recover_Button"="Restore";
"VS_BigTitle_Quaratine_Delete_Button"="Delete";
"VS_BigTitle_Quaratine_Text"="Manage resolved files which can be deleted completely or restored";

"VS_Quaratine_Table_Object"="Backup Object";
"VS_Quaratine_Table_Path"="Original Path";
"VS_Quaratine_Table_Time"="Detected Time";
"VS_Quaratine_Table_Size"="Size";


"VS_BigTitle_ScanLogTable_Text"="View Scan log";

"VS_ScanLog_Table_Date"="Date";
"VS_ScanLog_Table_ScanType"="Type";
"VS_ScanLog_Table_Result"="Result";

"VS_ScanLog_Table_Result_Cancel"="Scan stopped";
"VS_ScanLog_Table_Result_Success"="Scan completed";

"VS_ScanLog_Table_Result_Format_No_Virus"=", no threat found";
"VS_ScanLog_Table_Result_Format"=", %d threats found(%d/%d): %@";


"VS_BigTitle_VSLibUpdateTable_Text"="Database has been updated successfully";

"VS_VSLibUpdate_Table_Date"="Date";
"VS_VSLibUpdate_Table_Result"="Result";

"VS_VSLibUpdate_Format_WithDate"="Database has been updated successfully %@";
"VS_VSLibUpdate_Format_Updating_WithPercent"="Database update is in progress（%lld%%）";

"VS_BigTitle_Entry_Text"="Scan virus to safeguard your Mac";


"VS_ToolTip_SubTitle_LogButton" = "Log";
"VS_ToolTip_SubTitle_SettingButton" = "Setting";
"VS_ToolTip_SubTitle_DeleteButton" = "Clean up log";
"VS_ToolTip_SubTitle_BackButton" = "Back";

"Uninstall_ToolTip_RefreshButton" = "Refresh";
"Cleaner_ToolTip_WhiteListButton" = "Ignore list";
"Cleaner_ToolTip_BackButton" = "Back";
"Cleaner_TitleBackLabel" = "selected";


"Weibo_Share" = "Weibo share";
"Available" = "Available";
//（en）